<!-- ##### SECTION Title ##### -->
nm-secret-agent-glue

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### SECTION Image ##### -->


<!-- ##### MACRO g_marshal_value_peek_boolean ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_char ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_uchar ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_int ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_uint ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_long ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_ulong ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_int64 ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_uint64 ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_enum ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_flags ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_float ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_double ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_string ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_param ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_boxed ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_pointer ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_object ##### -->
<para>

</para>

@v: 


<!-- ##### MACRO g_marshal_value_peek_variant ##### -->
<para>

</para>

@v: 


<!-- ##### FUNCTION dbus_glib_marshal_nm_secret_agent_VOID__BOXED_STRING_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO dbus_glib_marshal_nm_secret_agent_NONE__BOXED_STRING_POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION dbus_glib_marshal_nm_secret_agent_VOID__BOXED_BOXED_STRING_BOXED_UINT_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO dbus_glib_marshal_nm_secret_agent_NONE__BOXED_BOXED_STRING_BOXED_UINT_POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION dbus_glib_marshal_nm_secret_agent_VOID__BOXED_BOXED_POINTER ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO dbus_glib_marshal_nm_secret_agent_NONE__BOXED_BOXED_POINTER ##### -->
<para>

</para>



